<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resources>
	
	<!-- Jojo 2 -->
	<!-- Tattoos -->
	<acc_tattoo name="Male_Model_tattoo_2mHipster_1" index="0" layer="1" gender="male">
		<attribute id="Tattoo"/>
		<attribute id="Grey"/>
		<attribute id="Geometric print"/>
	</acc_tattoo>
	
	

	<!-- Hand pieces -->
	<acc_handpiece name="Male_Model_handpiece_2mBiker_1" index="0" layer="6" gender="male">
		<attribute id="Black"/>
		<attribute id="Leather"/>
		<attribute id="Gloves"/>
	</acc_handpiece>


	<!-- Glasses -->
	<acc_glasses name="Male_Model_glasses_2mActivewear_1" index="0" layer="9" gender="male">
		<attribute id="Sunglasses"/>
		<attribute id="Brown"/>
		<attribute id="Green"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mActivewear_2" index="1" layer="9" gender="male">
		<attribute id="Sunglasses"/>
		<attribute id="Black"/>
		<attribute id="Angular shape"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mActivewear_3" index="2" layer="9" gender="male">
		<attribute id="Sunglasses"/>
		<attribute id="Black"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mBiker_1" index="3" layer="9" gender="male">
		<attribute id="Sunglasses"/>
		<attribute id="Black"/>
		<attribute id="Red"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mBusiness_1" index="4" layer="9" gender="male">
		<attribute id="Glasses"/>
		<attribute id="Angular shape"/>
		<attribute id="Black"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mBusiness_2" index="5" layer="9" gender="male">
		<attribute id="Glasses"/>
		<attribute id="Angular shape"/>
		<attribute id="Brown"/>
	</acc_glasses>
	
	<acc_glasses name="Male_Model_glasses_2mBusiness_3" index="6" layer="9" gender="male">
		<attribute id="Glasses"/>
		<attribute id="Angular shape"/>
		<attribute id="Black"/>
		<attribute id="Yellow"/>
	</acc_glasses>




	<!-- Handbags -->
	<acc_handbag name="Male_Model_handbag_2mBusiness_1" index="0" layer="0" gender="male">
		<attribute id="Brown"/>
		<attribute id="Leather"/>
		<attribute id="Solid"/>
		<attribute id="Briefcase"/>
	</acc_handbag>
	
	<acc_handbag name="Male_Model_handbag_2mBusiness_2" index="1" layer="0" gender="male">
		<attribute id="Black"/>
		<attribute id="Leather"/>
		<attribute id="Solid"/>
		<attribute id="Briefcase"/>
	</acc_handbag>



	<!-- HeadPieces -->
	<acc_headpiece name="Male_Model_headpiece_2mHipster_1" index="0" layer="10" gender="male">
		<attribute id="Angular shape"/>
		<attribute id="Black"/>
		<attribute id="Pink"/>
		<attribute id="White"/>
		<attribute id="Graphic"/>
		<attribute id="Trucker hat"/>
		<attribute id="Baseball hat"/>
	</acc_headpiece>
	
	<acc_headpiece name="Male_Model_headpiece_2mMilitary_1" index="1" layer="10" gender="male">
		<attribute id="Angular shape"/>
		<attribute id="Green"/>
		<attribute id="Solid"/>
		<attribute id="Beret"/>
	</acc_headpiece>
	
	<acc_headpiece name="Male_Model_headpiece_2mMilitary_2" index="2" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Black"/>
		<attribute id="Solid"/>
		<attribute id="Cap"/>
	</acc_headpiece>

	<acc_headpiece name="Male_Model_headpiece_2mWestern_1" index="3" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Khaki"/>
		<attribute id="Cowboy hat"/>
	</acc_headpiece>
	
	<acc_headpiece name="Male_Model_headpiece_2mWestern_2" index="4" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Brown"/>
		<attribute id="Cowboy hat"/>
	</acc_headpiece>
	
	<acc_headpiece name="Male_Model_headpiece_2mWestern_3" index="5" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Red"/>
		<attribute id="Cowboy hat"/>
	</acc_headpiece>

	<acc_headpiece name="Male_Model_headpiece_2mStaples_1" index="6" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Red"/>
		<attribute id="Cowboy hat"/>
	</acc_headpiece>
	
	<acc_headpiece name="Male_Model_headpiece_2mStaples_2" index="7" layer="10" gender="male">
		<attribute id="Complex shape"/>
		<attribute id="Red"/>
		<attribute id="Cowboy hat"/>
	</acc_headpiece>


	<!-- Necklaces -->
	
	<!-- Stockings -->
	
	
</resources>